#
# (c) CSE-Servelec 2011
# Prism Portal messages
#

# Root Node menu
splashPage.title = Prism Portal Suite


alarmHistory.title = Alarm History View
alarmView.title = Alarm View
valuesHistory.title = Values History
activityHistory.title = Activity History
mimicSelect.title = Mimic Portlet
trendSelect.title = Trend View